Page MenuHomePhabricator

Create a NAMESPACE with the title "Jinûvesazî" and it's talkpage "Gotûbêja jinûvesaziyê" on ku.wiktionary.org
Closed, ResolvedPublic

Description

We need a Reconstruction page on the Kurdish Wîkîferheng (wiktionary) like the one on en.wiktionary. The kurdish name for the Reconstruction is jinûvesazî and it's talkpage should be named Gotûbêja jinûvesaziyê. If anyone could help, it'd be much appreciated. Community Consensus: Voted on here

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 4 2020, 2:19 PM

Hi @Balyozxane,

Could you link to a discussion on wiki?

Ghybu added a subscriber: Ghybu.Sep 4 2020, 2:28 PM
Balyozxane added a comment.EditedSep 4 2020, 2:55 PM

Hi @RhinosF1 I'm new to the Phabricator and i wasn't aware all the requests have to be voted on first. I discussed the need for this Namespace with one of the longterm users of Wîkîferheng here 1 and he warned me to create a voting, first. As soon as the voting is finalized (September 25), I will update this page. If you wish so, we can cancel the task and create another one once the voting is done, as well.

Aklapper changed the task status from Open to Stalled.Sep 4 2020, 3:31 PM

Hi @Balyozxane, thanks for taking the time to report this and welcome to Wikimedia Phabricator!
For future reference, please follow https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes when requesting such kinds of changes.

I'm going to change the task status to "stalled" as there needs to be a community consensus first (or at least an announcement in smaller communities). After September 25,, please set the status of this task back to "Open" via the Add Action...Change Status dropdown. Thanks!

Balyozxane renamed this task from Create a NAMESPACE with the title "Nûvesazkirin" and it's talkpage "Gotûbêja nûvesazkirinê" on ku.wiktionary.org to Create a NAMESPACE with the title "Jinûvesazî" and it's talkpage "Gotûbêja jinûvesaziyê" on ku.wiktionary.org.Sep 26 2020, 6:59 AM
Balyozxane changed the task status from Stalled to Open.
Balyozxane updated the task description. (Show Details)

Hi @Aklapper The voting is finally done. We can continue now. Thank you!

Change 631420 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] kuwiktionary: Create Jinûvesazî namespace

https://gerrit.wikimedia.org/r/631420

Urbanecm claimed this task.Oct 1 2020, 11:04 AM
Urbanecm triaged this task as Medium priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptOct 1 2020, 11:04 AM

Change 631420 merged by jenkins-bot:
[operations/mediawiki-config@master] kuwiktionary: Create Jinûvesazî namespace

https://gerrit.wikimedia.org/r/631420

Mentioned in SAL (#wikimedia-operations) [2020-10-01T11:08:15Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 58a8c8271d75ff477ce0507ac5021edcfc2f6453: kuwiktionary: Create Jinûvesazî namespace (T262046) (duration: 01m 01s)

Mentioned in SAL (#wikimedia-operations) [2020-10-01T11:09:42Z] <Urbanecm> [urbanecm@mwmaint2001 ~]$ mwscript namespaceDupes.php --wiki=kuwiktionary --fix # T262046

Urbanecm closed this task as Resolved.Oct 1 2020, 11:09 AM